import request from '@/utils/request'
import config from '@/utils/config'
export function getPackageDetail(query) {
  return request({
    url: config.BASE_URL + '/getPackageDetail',
    method: 'GET',
    params: query
  })
}
export function getRatioById(query) {
  return request({
    url: config.BASE_URL + '/getRatioById',
    method: 'GET',
    params: query
  })
}
